@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 registration.css

+++++++++++++++++++++++++++++++ */

/*
ログイン
-----------------------------------*/
#box_login {
    display: table;
    width: 50%;
	margin:0 auto;
	
}

#box_login .heading01 {
    margin:0;
    text-align: center;
}
#box_login p {
    margin: 15px 0;
    font-size: 90%;
}
#box_login .box_button {
    margin-top: 20px;
    text-align: center;
}
#box_login .button { width:  310px; }

/* 会員 */
#login {/*#guest*/
	width: 86%;
    text-align: center;
    position: relative;
    /* display: table-cell; */
    border: 1px solid #e8e3e3;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 2px 3px 0 #EEE;
    vertical-align: top;
    padding: 53px 0;
    margin: 0 auto;
}


/* 会員 */
#login section h2.heading01	 {
	display:none
}


}

/* ログインフォーム中間ボーダー
#login:before {
    position: absolute;
    top: 20px;
    bottom: 20px;
    left: 394px;
    display: block;
    width: 1px;
    background: #e6e6e6;
    content: " ";
}
*/


#login section {
    width: 80%;
    padding:0;
    margin: 0 auto;
}
#login dl {
    display: table;
    width: 78%;
    margin: 0 auto 10px;
    border: 1px solid #dcdcdc;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;	
	box-shadow: 2px 3px 0 #EEE;
    font-size: 14px;
}

#login dt {
	display: table-cell;
    width: 145px;
    padding: 0;
    border-right: 1px solid #dcdcdc;
    background: #e6e6e6;
    text-align: center;
}
#login dd {
    display: table-cell;
    width: 270px;
}
#login dd input {
	width: 100%;
	padding: 10px;
	border: none;
	font-size: 16px;
	height: 44px;
}

#login dd input#password{
    letter-spacing: 3px;
    }

#login ul {
    margin: 0;
    padding: 5px 0;
    list-style: none;
}

#login ul li{ text-align:center;}
#login ul li a{ font-size:100%; color:#0066CC; text-decoration:underline;}
#login ul li a:hover{text-decoration:none;}


/* 非会員 */
#guest {
	margin:0;
/*    left: 20px;
    width: 30%;
    padding: 30px 15px 20px*/
}

#guest p span {
    display: block;
    margin-bottom: 15px;
    font-size: 12px;
    text-align: center;
}


/*
Amazonアカウントでログイン
-----------------------------------*/
.amazon_user { margin-bottom: 20px; }
.amazon_user a { float: left; }
.amazon_user p {
    position: relative;
    float: right;
    width: 566px;
    margin: 0;
    padding: 15px 10px;
    border: 2px solid #ccc;
    font-size: 16px;
}
.amazon_user p:before {
    position: absolute;
    top: 50%;
    left: -10px;
    display: block;
    margin-top: -10px;
    border-color: transparent #ccc transparent transparent;
    border-style: solid;
    border-width: 10px 10px 10px 0;
    content: " ";
}

/*
クローズドショップログイン
-----------------------------------*/
#closed .image,
#closed p,
#closed .box_button {
    margin: 30px 0;
    text-align: center;
}

#closed .button { width: 400px; }


/*
会員登録
-----------------------------------*/
.box_zip { position: relative; }
.list_address {
    position: absolute;
    top: 0;
    left: 160px;
    padding: 15px;
    border-radius: 5px;
    background: #000;
    background: rgba(0, 0, 0, .7);
    color: #fff;
    font-size: 14px;
    z-index: 100;
}
.list_address .title {
    margin; 0 0 15px;
    text-align: center;
}
.list_address .title strong { font-size: 16px; }
.list_address dl { margin: 0; }
.list_address dt {
    float: left;
    clear: left;
    margin: 0 0 5px;
    font-size: 15px;
    font-weight: bold;
}
.list_address dd {
    margin: 0 0 5px 95px;
    padding-top: 1px;
}
.list_address a { color: #fff; }
.list_address a:hover {  text-decoration: underline; }

/*
同意ボックス
-----------------------------------*/
.box_agree {
	padding: 0;
    font-size: 100%;
    margin: 20px auto 0px!important;
    width: 100%!important;
    border: 1px solid #dcdcdc;
    box-shadow: 2px 3px 6px #EEE;
}

.box_agree .members_agree dl{
    margin: 0 0 1em;
}

}


.box_agree .members_agree dd {
	margin:0; padding:0 15px;
	
}
.box_agree .rule {
    overflow: auto;
    /*height: 205px;*/
    padding: 15px 15px 0;
    border: 1px solid #f2f2f2;
    background: #fff;
}
.box_agree .rule p { margin: 0 0 10px; }
.box_agree .rule p:last-child { margin-bottom: 0; }
.box_agree .type_check.block {
    padding: 15px 15px 14px 45px;
    background:#fff;
    font-weight: bold;
}
.box_agree .type_check.block:after {
    top: 17px;
    left: 240px;
}
.box_agree .type_check.block{ background:#CCC;}
.box_agree .type_check.block.checked { background: #f7ba67; }

/*
ボタン
-----------------------------------*/
.form .box_button:last-child { margin-bottom: 0; }
.form .button:not(.button_small) {
    display: block;
    width: 370px;
    margin: 0 auto;
}
.form .button:not(:first-child) { margin-top: 10px; }
.form .button_small { vertical-align: 3px; }
.form .reg + .button_small { margin-left: 5px; }

.form .box_button .disabled {
    display: block;
    width: 400px;
    margin: 0 auto;
    padding: 10px 0;
    border: 2px solid #cd3333;
    background: #fff;
    color: #cd3333;
    text-align: center;
}
.form .box_button .disabled strong {	
    display: block;
    font-size: 18px;
}

/* 横並び */
.form .multiple .button {
    display: inline-block;
    margin: 0 10px;
}


/*CUSTOM*/

.members_agree dt,p.agree_privacy{
    /* font-weight: bold; */
    text-align: left;
    font-size: 94%;
    margin: 0;
    background: #f2f2f2;
    padding: 12px 22px;
}

.members_agree dt+dd{
    padding: 18px 0 0;
    margin: 0 auto;
    width: 93%;
    }

.agree_guide,
p.agree_privacy{
    background: #d4d4d4;
    padding: 10px 15px;
    font-size: 16px!important;
}

.members_agree dt span{
padding-right:20px;
}


.members_agree .readmore-button-box a {
    background-color: #222c6f;
    color: white;
    border-radius: 5px;
    padding: 15px 0;
    display: inline-block;
    /* font-weight: bold; */
    font-size: 16px;
    width: 83%;
    text-align: center;
    margin: 17px auto;
    line-height: inherit;
    
    /*
   background-color: #333;  ボタンの色(濃い赤) 
   color: white;              /* ボタンの文字色(白) 
   border-radius: 5px;       /* 角丸の半径 
   padding: 0.8em 2.5em;     /* 内側の余白 
   display: inline-block;     /* ボタン全体をクリック可能に 
   font-weight: bold;         /* ボタンの文字を太字に 
   font-size: 100%;         /* ボタンの文字サイズ 
   width:80%;
   text-align:center;
   margin:20px auto;
   opacity:0.9;
   */
   
}

.members_agree .readmore-button-box a:hover {
   opacity:0.7;
}

.members_agree .readmore-button-box {
	text-align: center;
	background-image: linear-gradient( 180deg, rgba(255,255,255,0.5), white );
	padding-top: 0; /*fade*/
	margin-top: -90px; /*fade*/
	position: relative;

}

.members_agree .agree_detail{
	height: 200px;
	overflow: scroll;
	overflow-x: hidden;
	background: #FFFFFF;
	padding: 10px 20px;
	box-shadow: 0px 0px 5px #CCC;
	width: 90%;
	margin: 8px auto 15px;
}

.members_agree .readmore-area {
   display: none;   /* デフォルトでは非表示にしておく */
}

.members_agree .readmore-area{
	font-size:90%;	
}

.members_agree .readmore-area h4{
	font-size:110%;
	padding:0 20px;
	margin:0;
	color:#000033;
}
.members_agree .readmore-area dl{
	padding:10px 20px;
	margin:0 0 20px 0;
}

.members_agree .readmore-area dt{
	text-align:left;
	font-size:100%;
}

.members_agree .readmore-area dd{
	padding:0;
	margin:10px;
	font-size:100%;
	line-height:160%;
}

/*CUSTOM END*/


/*
項目チェック
-----------------------------------*/
#check_require {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 15px 0;
    background: #006cd9;
    background: rgba(0, 108, 217, .7);
    color: #fff;
    text-align: center;
    z-index: 999;
}
#check_require p {
    margin: 0;
    font-size: 18px;
}
#check_require strong {
    margin: 0 10px;
    font-size; 22px;
}	